header {
    background: url("/images/layout/background-header.png") center center no-repeat;
    background-size: cover;
}

#desktop {
    display: block;
}

.logo-header {
    height: 23vh;
    text-align: center;
}

.logo-header img {
    height: 100%;
}

#desktop ul {
    flex: 1;
    height: 25vh;
    align-items: center;
    list-style: none;
    padding: 5vh 0;
}

#desktop ul > li {
    display: inline;
    padding-left: 15px;
    margin-left: 15px;
    border-left: 2px solid rgba(190,174,103,1);
}

#desktop  ul.right { 
    text-align: end;
}

#desktop  ul > li.first {
    padding-left: 0;
    margin-left: 0;
    border-left: none;
}

#desktop  ul > li > a {
    color: white;
    text-transform: uppercase;
}

#desktop  ul > li > a:hover {
    color: white;
}

.langs {
    padding: 10px 0 0 15px;
}

.langs a:nth-child(1){
    padding-right: 10px;
}

.langs a > img {
    height: 24px;
}

#mobile {
    display: none;
    padding: 15px 0;
}

#mobile ul {
    list-style: none;
    padding: 0;
}

#mobile ul > li {
    display: block;
    text-transform: uppercase;
    line-height: 2.4em;
}

#mobile ul > li > a {
    color: white;
}

@media (max-width: 768px) {
    
    #desktop {
        display: none;
    }
    
    #mobile {
        display: block;
    }
    
    header {
        background: #161616!important;
    }
    
    .langs {
        text-align: left;
        padding: 10px 10px;
    }
    
    .logo-header {
        height: 25vh;
    }
}